
.check_availability {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position:relative;
    behavior:url(PIE.htc);
}
#banner_area {
	-moz-box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px#999;
	box-shadow: 0 0 4px #999;
}
#content_area {
	-moz-box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px#999;
	box-shadow: 0 0 4px #999;

}
#apartments {
	-moz-box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px#999;
	box-shadow: 0 0 4px #999;

}
.feature_box {
	-moz-box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px#999;
	box-shadow: 0 0 4px #999;
}
.blog_left {
	-moz-box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px#999;
	box-shadow: 0 0 4px #999;
}
.blog_right {
	-moz-box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px#999;
	box-shadow: 0 0 4px #999;

}
#social_area {
	-moz-box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px#999;
	box-shadow: 0 0 4px #999;
}